{% extends '@App/layout/notfound.twig' %}

{% block language %}cs{% endblock %}

{% block title %}Zaparkováno &#x1F634;{% endblock %}

{% block paragraph %}
    Pokud vyloučíme krajně nepravděpodobný případ, že se jedná o chybu, tak na téhle doméně
    její majitel zatím nic nerozjel.
{% endblock %}
